Wij willen jouw gebruikerservaring optimaliseren met cookies. Als je akkoord gaat, gebruiken wij cookies om jouw gebruikerservaring te personaliseren en te verbeteren door inzicht in jouw gebruik van onze website. Voor meer informatie en het wijzigen van je cookie instellingen, verwijzen wij je naar ons privacy en cookie statement.

Ik ga akkoord

Veiligheidsupdate WordPress

03 februari 2017

Het vorige week door de WordPress-Ontwikkelaars ontwikkelde en gepubliceerde Update naar versie 4.7.2 heeft een zeer kritisch veiligheidsprobleem opgelost, waarmee door niet aangemelde hackers op willekeurige pagina's in het CMS een schadelijke code konden plaatsen.  Het WordPress-Securityteam heeft de ware achtergrond voor dit lek blijkbaar met opzet geheimgehouden. Wie een WordPress-installatie heeft en geen automatische updates krijgt of het al niet handmatig geactualiseerd heeft, raden wij aan nu met spoed te handelen. Neem contact op met uw webbouwer als u de installatie niet zelf onderhoudt of indien u bij TOPFIND geen onderhoudsabonnement heeft. 

 

Het kan in sommige gevallen nodig zijn de server instellingen voor die update eveneens aan te passen of zelfs uw domein en CMS te migreren naar een andere geschikte server. Mochten er bij de update problemen ontstaan kunt u hiervoor contact met ons opnemen. 



<< Naar overzicht